body {
	scrollbar-3dlight-color : #9AAFCF;
	scrollbar-arrow-color : #330099;
	scrollbar-base-color : #9AAFCF;
	scrollbar-darkshadow-color : #9AAFCF;
	scrollbar-face-color : #9AAFCF;
	scrollbar-highlight-color : #330099;
	scrollbar-shadow-color : #330099;
	scrollbar-track-color : #9AAFCF;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
A:link {
	color: #004E90;
	TEXT-DECORATION: none
}
A:visited {
	color: #004E90;
	TEXT-DECORATION: none
}
A:active {
	COLOR: #CC0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #CC0000; TEXT-DECORATION: none
}
.h12 {
	color: #330099;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.h14-m {
	color: White;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.h14 {
	color: #330099;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.h14-b {
	color: #330099;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h14-bb {
	color: White;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h14-menu3 {
	color: #004E90;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 5 px;
	padding-left: 5 px;
}
.h14-b-menu {
	color: #004E90;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h14-b-menu2 {
	color: White;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h14-bu {
	color: #330099;
	font-size: 14px;
	font-style: normal;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h14-u {
	color: #330099;
	font-size: 14px;
	font-style: normal;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.h18-b {
	color: #330099;
	font-size: 18px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h30 {
	color: #330099;
	font-size: 30px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.h30-b {
	color: #330099;
	font-size: 30px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h30-bc {
	background-color: #9AAFCF;
	color: #330099;
	font-size: 30px;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h30-bu {
	color: #330099;
	font-size: 30px;
	font-style: normal;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h30-u {
	color: #330099;
	font-size: 30px;
	font-style: normal;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}